Bug 818950 - Missing systemD unit file
Summary: Missing systemD unit file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind
Version: 7.0
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-04 13:20 UTC by Alex Sersen
Modified: 2013-11-01 01:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-10 10:19:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex Sersen 2012-05-04 13:20:37 UTC
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd

Comment 1 Adam Tkac 2012-05-10 10:19:36 UTC
The latest bind-9.9.0-6.el7 build has unit files in place:

bind-9.9.0-6.el7
- named.service

bind-chroot-9.9.0-6.el7
- named-chroot.service
- named-sdb-chroot.service

bind-sdb-9.9.0-6.el7
- named-sdb.service

Closing as notabug.


Note You need to log in before you can comment on or make changes to this bug.